body{background: #fff;}
#lz-header {
  width: 100%;
  height: 128px;
  position: relative;
  /*background: url("../../../images/lianzheng/lianzheng-bgi.png") -145px 0px;
  */background-size: cover;
}
#lz-header .wenzi {
  position: absolute;
  top: 10%;
  left: 60%;
}
#lz-header .wenzi a img{
  height: 80px;
  min-width: none;
}

#lz-nav {
  height: 40px !important;
}
#lz-nav .nav-tab {
  height: 40px;
  width: 100%;
  background-color: #074ec0;
  box-sizing: content-box;
  border-bottom: 4px solid #dd0716;
}
#lz-nav .nav-tab-list {
  padding: 0 0px;
}
#lz-nav .nav-tab-list li{
  float: left;
  height: 40px;
  width: 12.5%;
  text-align: center;
}
#lz-nav .nav-tab-list li:hover {
  background: #0b6fc0;
}
#lz-nav .nav-tab-list li a {
  color: #fff;
  font-size: 18px;
  line-height: 40px;
}

#lz-footer {
  width: 100%;
  height: 150px;
  background-color: #fff;
}
#lz-footer .footer-cont{
  padding: 0px 50px;
  box-sizing: border-box;
}
#lz-footer .footer-cont ul{
  width: 100%;
  height: 75px;
  border-bottom: 1px solid #dd0716;
}
#lz-footer .footer-cont ul li{
  width: 20%;
  height: 75px;
  float: left;
}
#lz-footer .footer-cont ul li a{
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #000;
  text-align: center;
  line-height: 75px;

}
#lz-footer .footer-cont ul li a:hover{
  color: #dd0716;
}
#lz-footer .footer-cont p{
  height: 75px;
  width: 100%;
  color: #000 !important;
  text-align: center;
  line-height: 75px;
}

#CurrChnlCls {
  color: #989696 !important;
}
